Last Comment Bug 680035 - Filter elements don't react to color-interpolation-filters attribute changes
: Filter elements don't react to color-interpolation-filters attribute changes
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: SVG (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla9
Assigned To: Robert Longson
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-18 02:58 PDT by Robert Longson
Modified: 2011-08-21 11:32 PDT (History)
1 user (show)
longsonr: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (5.20 KB, patch)
2011-08-18 02:59 PDT, Robert Longson
roc: review+
Details | Diff | Splinter Review

Description Robert Longson 2011-08-18 02:58:30 PDT

    
Comment 1 Robert Longson 2011-08-18 02:59:13 PDT
Created attachment 554021 [details] [diff] [review]
patch
Comment 2 Robert Longson 2011-08-20 06:04:17 PDT
Try seems fine... http://tbpl.allizom.org/?tree=Try&usebuildbot=1&rev=bad287c74695
Comment 3 Robert Longson 2011-08-20 06:05:20 PDT
pushed to inbound http://hg.mozilla.org/integration/mozilla-inbound/rev/4d3de57cf813
Comment 4 :Ms2ger (⌚ UTC+1/+2) 2011-08-21 11:32:38 PDT
http://hg.mozilla.org/mozilla-central/rev/4d3de57cf813

Note You need to log in before you can comment on or make changes to this bug.